*{margin:0;padding:0;box-sizing:border-box}


* { margin: 0; padding: 0; box-sizing: border-box; }  

.join-momo-sec{position: relative; width: 100%; margin-bottom: 0px; background: #2f4ddf; padding: 60px 40px 45px 40px;}
.join-momo-sec .text-sec{width: 100%; position: relative; text-align: center; justify-content: center; align-items: center; }
.join-momo-sec .text-sec h2{font-size: 65px; font-weight: 700; color: #ffffff; margin-bottom: 28px;}
.join-momo-sec .text-sec h3{font-size: 48px; color: #ffffff; font-family: "Great Vibes"; margin-bottom: 48px;}
.join-momo-sec .text-sec p{font-size: 16px; font-weight: 300; color: #ffffff; line-height: 30px; margin-bottom: 45px;}
.join-momo-sec .text-sec h4{font-size: 20px; color: #ffffff;}
.join-momo-sec .text-sec h4 span a{ color: #ffffff;  text-decoration: underline;text-decoration-color: #C3C9F3;}

.menu-sec{position: relative; width: 100%; margin-bottom: 20px; }
.menu-sec .img-sec { position: relative; width: 100%; margin-bottom: 30px; overflow: hidden; }
.menu-sec .img-sec img {  border-radius: 15px; width: 100%; transition: transform 0.4s ease-in-out; }
.menu-sec .img-sec:hover img { transform: scale(1.2); }

.menu-list { position: relative; width: 100%; margin-bottom: 40px; background: #f1cb10;}  
.menu-list .main-sec { display: flex; width: 100%; }  
.menu-list .main-sec .text-sec {  width: 65%; padding: 80px 40px 30px 40px;  }  
.menu-list .main-sec .img-sec { width: 35%; }  
.menu-list .main-sec .img-sec img { width: 100%; display: block; height: auto; }  
.menu-list .main-sec .img-sec img:nth-child(2) {display: none;}
  
.menu-list .main-sec .text-sec h2{font-size: 65px; font-weight: 600; color: #000000; margin-bottom: 10px; }  
.menu-list .main-sec .text-sec h3{font-size: 48px; color: #000000; font-family: "Great Vibes"; margin-bottom: 48px;}
.menu-list .main-sec .text-sec .menu-card-group{position: relative; width: 100%;}
.menu-list .main-sec .text-sec .sub-sec{ position: relative; display: flex; width: 100%; gap: 15px; margin-bottom: 15px;}  
.menu-list .main-sec .text-sec .sub-sec:last-child{margin-bottom: 40px;}
.menu-list .main-sec .text-sec .sub-sec .first { width: 25%; position: relative; }  
.menu-list .main-sec .text-sec .sub-sec .first img { width: 100%; display: block; }  
.menu-list .main-sec .text-sec .sub-sec .second {background: #dbba17; width: 75%; display: flex; justify-content: space-between; position: relative; text-align: left; display: flex; align-items: flex-start; justify-content: center; flex-direction: column; padding: 20px; }  
.menu-list .main-sec .text-sec .sub-sec .second .text{position: relative; width: 100%;}
.menu-list .main-sec .text-sec .sub-sec .second p{font-size: 22px; color: #000; font-weight: 300; margin: 0px 0px 10px 0px; }  
.menu-list .main-sec .text-sec .sub-sec .second a{font-size: 12px; color: #000;}
.menu-list .main-sec .text-sec .sub-sec .second .text2{width: 100%; position: relative;}
.menu-list .main-sec .text-sec .sub-sec .second .text2 .number {  font-family: 'Big Shoulders Display', sans-serif;   font-weight: 800;    text-align: right; 
    -webkit-text-stroke: 2px #f1cb10; 
    -webkit-text-fill-color: transparent;  transition: all .4s ease-in-out;   font-size: 70px;  position: absolute;  right: 10px;  top: -65px;  }
  
.menu-list .main-sec .last-line{width: 100%; position: relative;}
.menu-list .main-sec .last-line p{font-size: 22px; color: #ffffff; font-weight: 600;}
.menu-list .main-sec .last-line p span{font-size: 44px; color: #000000; font-family: "Great Vibes"; margin-left: 5px; font-weight: 400;}

.vid-sec{ position: relative; width: 100%; padding: 50px 0px 50px 0px; background: url(../images/vid-bg.jpg) no-repeat center; 
background-size: cover;}
.vid-sec .left { display: flex; flex-direction: column; justify-content: flex-end; height: 100%;  }
.vid-sec .left p{font-size: 50px; line-height: 60px;  font-weight: 200; margin-bottom: 15px; }
.vid-sec .left p span {  font-family: 'Jokerman';font-size: 70px;color: #000000; text-transform: uppercase;}

.vid-sec .right h2 { font-size: 68px; font-family: "Great Vibes"; color: #000000; margin-bottom: 50px; position: relative; display: inline-block; }  
.vid-sec .right h2::after { content: ""; position: absolute; left: 0; bottom: -8px; width: 100%; height: 1px; background-color: #e0e0e0; box-shadow: 0px 6px 0px #e0e0e0; }  
.vid-sec .right p{font-size: 13px; margin-bottom: 20px; line-height: 22px;}
.vid-sec .video-wrapper{padding: 0px 0px 0px 0px;}
.vid-sec .video-wrapper video{width: 100%; height: 500px;}

.v-center {align-items: center; padding: 15px 0px;}
.header { display: block; width: 100%; position: relative; z-index: 99; transition: all 0.4s ease-in-out; }
.header .item-left {flex: 0 0 16%; text-align: center;}
.header .logo a {font-size: 30px; color: #000000; font-weight: 700; text-decoration: none;}
.header .item-center {flex: 0 0 84%; }
.header .item-right {flex: 0 0 0%; display: flex; justify-content: flex-end;}
.header .item-right a {text-decoration: none; font-size: 16px; color: #555555; display: inline-block; margin-left: 10px; transition: color 0.3s ease;}
.header .menu-main{border-top: 1px solid #e0e0e0;}

.top-heaed{ padding: 0px 0px 12px 0px; position: relative; width: 100%; text-align: right; right: -25px;}
.top-heaed ul {margin: 0; padding: 0;  }
.top-heaed ul li {list-style-type: none; display: inline-block; font-size: 14px; margin-right: 15px;}
.top-heaed ul li i {font-size: 14px; margin-right: 0px;  background: transparent; width: 22px; height: 32px; line-height: 32px; border-radius: 50%; text-align: center; }
.top-heaed .firstdiv { background: #2f4ddf; padding: 10px 16px; display: flex; justify-content: center; align-items: center; gap: 10px; text-align: center; border-radius: 10px; height: 50px; min-width: 150px; }  
.top-heaed .firstdiv p { color: #ffffff; font-size: 12px; margin-bottom: 0px; }  
.top-heaed .seconddiv { display: flex; align-items: center; height: 50px; }  
.top-heaed .seconddiv .subdiv { display: flex; align-items: center; text-align: center; height: 100%; }  
.top-heaed .seconddiv .subdiv .left, .top-heaed .seconddiv .subdiv .right { display: flex; align-items: center; justify-content: center; padding: 10px 15px; border-radius: 8px; height: 100%; min-width: 75px; }  
.top-heaed .seconddiv .subdiv .left { background: #5cce02; border-top-right-radius: 0; border-bottom-right-radius: 0; min-width: 50px; } /* Decreased width */  
.top-heaed .seconddiv .subdiv .left a { display: flex; align-items: center; justify-content: center; padding: 2px; }  
.top-heaed .seconddiv .subdiv .left a i { color: #ffffff; font-size: 16px; margin-bottom: 0; }  
.top-heaed .seconddiv .subdiv .right { background: #f1cb10; border-top-left-radius: 0; border-bottom-left-radius: 0; }  
.top-heaed .seconddiv .subdiv .right a { color: #000000; font-size: 12px; font-weight: bold; text-decoration: none; display: flex; align-items: center; justify-content: center; padding: 9px 0px; }  

.top-bg-section { position: relative; width: 100%; margin-bottom: 0; background: #ededeb; padding: 10px 0px 0px 0px; }  
.momo-means { position: relative; width: 100%; padding: 100px 0px 100px 20px; }
.momo-means .main { position: relative; width: 100%; height: auto; }  
.momo-means .main .imgse { position: absolute; top: -250px; right: -120px; width: auto; }  
.momo-means .main .imgse img { width: 100%;  height: auto; display: block; }  

.momo-means .text-sec{ width: 100%; text-align: left; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; padding: 30px 0px 30px 0px; }  
.momo-means .text-sec p {font-size: 45px; margin-bottom: 10px; }  
.momo-means .text-sec h3 { font-size: 80px; margin-bottom: 30px; color: #2f4ddf; font-family: 'Jokerman'; text-transform: uppercase; }  
.momo-means .text-sec h4 { font-size: 48px; margin-top: 0; font-family: 'Great Vibes'; margin-bottom: 60px; }  

.top-heaed2 { padding: 10px 0px 10px 0px; position: relative; width: 100%;  display: none; text-align: center; align-items: center; justify-content: center; }
.top-heaed2 ul { margin: 0; padding: 0; display: flex; }
.top-heaed2 ul li { list-style-type: none; display: inline-block; font-size: 14px; margin-right: 15px; }
.top-heaed2 ul li i { font-size: 12px; margin-right: 0px; background: transparent; width: 22px; height: 32px; line-height: 32px; border-radius: 50%; text-align: center; }
.top-heaed2 .firstdiv { background: #2f4ddf; padding: 10px 16px; display: flex; justify-content: center; align-items: center; gap: 10px; text-align: center; border-radius: 10px; height: 50px; min-width: 150px; }
.top-heaed2 .firstdiv p { color: #ffffff; font-size: 10px; margin-bottom: 0px; }
.top-heaed2 .seconddiv { display: flex; align-items: center; height: 50px; }
.top-heaed2 .seconddiv .subdiv { display: flex; align-items: center; text-align: center; height: 100%; }
.top-heaed2 .seconddiv .subdiv .left,
.top-heaed2 .seconddiv .subdiv .right { display: flex; align-items: center; justify-content: center; padding: 10px 15px; border-radius: 8px; height: 100%; min-width: 75px; }
.top-heaed2 .seconddiv .subdiv .left { background: #5cce02; border-top-right-radius: 0; border-bottom-right-radius: 0; min-width: 50px; }
.top-heaed2 .seconddiv .subdiv .left a { display: flex; align-items: center; justify-content: center; padding: 2px; }
.top-heaed2 .seconddiv .subdiv .left a i { color: #ffffff; font-size: 20px; margin-bottom: 0; }
.top-heaed2 .seconddiv .subdiv .right { background: #f1cb10; border-top-left-radius: 0; border-bottom-left-radius: 0; }
.top-heaed2 .seconddiv .subdiv .right a { color: #000000; font-size: 10px; font-weight: bold; text-decoration: none; display: flex; align-items: center; justify-content: center; padding: 9px 0px; }
.mob-img{display: none;}

.top-bg-section2 { position: relative; width: 100%; background: url(../images/interna-banner.jpg) no-repeat center center; background-size: cover; margin-bottom: 30px;}
.breadcrumb-section-gallery { display: flex; justify-content: center; align-items: center; text-align: center; padding: 70px 0; width: 100%;  } 
.breadcrumb-section-gallery .breadcrumb { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; } 
.breadcrumb-section-gallery .breadcrumb ul { margin: 0; padding: 0; display: flex; gap: 10px; justify-content: center; align-items: center; list-style: none; } 
.breadcrumb-section-gallery .breadcrumb ul li { display: inline-block; } 
.breadcrumb-section-gallery .breadcrumb ul li a { text-decoration: none; color: #000; font-weight: 500; } 
.breadcrumb-section-gallery .breadcrumb ul li:not(:last-child)::after { font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f061"; margin-left: 8px; color: #000000; font-size: 10px; vertical-align: middle; }
.breadcrumb-section-gallery .breadcrumb p { font-size: 35px; font-weight: 700; margin-bottom: 15px; }

.gallery-section-img { width: 100%; position: relative; padding: 0px 0 0 0;  }
.gallery-section-img .gallery-card { width: 100%; position: relative; border: 1px solid #e8e8e8; padding: 8px; margin-bottom: 30px; overflow: hidden; }
.gallery-section-img .gallery-card img { width: 100%; display: block; cursor: pointer; }
.gallery-section-img .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #f1cb10; color: #f1f1f1; transition: 0.5s ease; opacity: 0; display: flex; align-items: center; justify-content: center; text-align: center; visibility: hidden; }
.gallery-section-img .gallery-card:hover .overlay { opacity: 1; visibility: visible; }
.gallery-section-img .overlay i { font-size: 40px; cursor: pointer; }
.lightbox { display: none; position: fixed; z-index: 99990; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); justify-content: center; align-items: center; text-align: center; }
.lightbox img { max-width: 90%; max-height: 90%; }
.lightbox .close { position: absolute; top: 10px; right: 20px; font-size: 30px; color: white; cursor: pointer; }

.abt-section{position: relative; width: 100%; margin-bottom: 30px; padding: 40px 0px;}
.abt-section .text-sec{position: relative; width: 100%; text-align: justify;}
.abt-section .text-sec h2{font-size: 69px; font-family: "Great Vibes"; margin-bottom: 40px;}
.abt-section .text-sec p{font-size: 13px; margin-bottom: 20px; line-height: 18px;}
.abt-section .text-sec p:last-child{margin-bottom: 0;}

.footer { width: 100%; position: relative; background: #2d2d2d; padding: 25px 0px; }  
.footer .footer-first-sec { position: relative; width: 100%; text-align: center; }  
.footer .footer-first-sec .quick-links{position: relative; margin-bottom: 20px;}
.footer .footer-first-sec .quick-links ul { display: flex; justify-content: center; flex-wrap: wrap; gap: 30px; padding: 0; }  
.footer .footer-first-sec .quick-links ul li { list-style: none; }  
.footer .footer-first-sec .quick-links ul li a { text-decoration: none; color: #ffffff; font-size: 14px; }  
.footer .footer-first-sec .quick-links ul li a:hover{color: #e02a26;}
.footer .footer-first-sec .contact-sec{display: flex; justify-content: space-between; position: relative; padding: 25px; border-top: 1px solid #535353; border-bottom: 1px solid #535353; }
.footer .footer-first-sec .contact-sec .first ul{margin: 0; padding: 0;display: flex; justify-content: space-between; gap: 10px;}
.footer .footer-first-sec .contact-sec .first ul li { list-style: none; }  
.footer .footer-first-sec .contact-sec .first ul li a{text-decoration: none; color: #ffffff; font-size: 14px; }
.footer .footer-first-sec .contact-sec .second ul{margin: 0; padding: 0;display: flex; justify-content: space-between; gap: 10px;}
.footer .footer-first-sec .contact-sec .second ul li { list-style: none; }  
.footer .footer-first-sec .contact-sec .second ul li a{text-decoration: none;  font-size: 14px; }
.footer .footer-first-sec .contact-sec .second ul li i{font-size: 15px; padding: 10px; border: 1px solid #ffffff; color: #ffffff;}
.footer .footer-first-sec .contact-sec .third{margin: 0; padding: 0;display: flex; justify-content: space-between; gap: 10px; justify-content: center; align-items: center;}
.footer .footer-first-sec .contact-sec .third p{font-size: 14px; color: #ffffff; margin: 0; padding: 0;}
.footer .footer-first-sec .address-sec{position: relative; border-bottom: 1px solid #535353; padding: 25px; margin-bottom: 25px;}
.footer .footer-first-sec .address-sec h3{font-size: 16px; color: #ffffff; margin-bottom: 15px;}
.footer .footer-first-sec .address-sec h3:nth-of-type(2) { font-size: 15px;}
.footer .footer-first-sec .address-sec p{font-size: 13px; line-height: 21px; color: #ffffff; font-weight: 300; margin: 0; padding: 0;}
.footer .footer-first-sec .copyright-content{display: flex; align-items: center; justify-content: space-between; }
.footer .footer-first-sec .copyright-content p{font-size: 12px; color: #ffffff; margin-bottom: 0px; font-weight: 300;}
.footer .footer-first-sec .copyright-content p a{color: #ffffff; font-size: 12px; font-weight: 300;}

.footer .footer-first-sec .contact-sec .second .fa-facebook-f:hover { background-color: #1877f2; }
.footer .footer-first-sec .contact-sec .second .fa-instagram:hover { background: linear-gradient(45deg, #f9ce34, #ee2a7b, #6228d7); }
.footer .footer-first-sec .contact-sec .second .fa-youtube:hover { background-color: #FF0000; }


.testimonials-sec{position: relative; width: 100%; padding: 0px 0px;}
.testimonials-sec .review-sec{position: relative; width: 100%; text-align: justify; border-bottom: 1px solid #dedede; margin-bottom: 30px;}
.testimonials-sec .review-sec i {font-size: 26px; color: #e02a26; background: #f1cb10; width: 50px; height: 50px; border-radius: 50%; display: flex; align-items: center; justify-content: center; margin-bottom: 30px;}
.testimonials-sec .review-sec p{font-size: 14px; line-height: 24px; margin-bottom: 30px;}
.testimonials-sec .review-sec .admin-main {position: relative; display: flex; align-items: center; gap: 15px; justify-content: flex-end; margin-bottom: 30px;}
.testimonials-sec .review-sec .admin-main i {font-size: 28px; margin-bottom: 0px; color: #000000; background: #f3f3f3; width: 50px; height: 50px; border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.testimonials-sec .review-sec .admin-main .text {display: flex; flex-direction: column; justify-content: center;}
.testimonials-sec .review-sec .admin-main .text p {font-size: 14px; color: #000000; font-weight: 600; margin: 0;}
.testimonials-sec .review-sec .admin-main .text span {font-size: 12px; color: #898989; margin: 0; }

.contact-us-sec{position: relative; width: 100%;}
.contact-us-sec .mapdiv{position: relative; width: 100%;  margin-bottom: 30px;}
.form-section{position: relative; width: 100%; padding: 0px 0px; }
.form-section .right{position: relative; width: 100%; padding: 20px 20px; border: 2px solid #f4f4f4; margin-bottom: 30px;}
.form-section .right p{font-size: 14px; line-height: 22px; margin-bottom: 30px;}
.form-section .right .first{position: relative; width: 100%; margin-bottom: 30px; padding: 0px 0px; display: flex; justify-content: space-between; align-items: center; justify-content: start;} 
.form-section .right .first:last-child{margin-bottom: 0px;}
.form-section .right .first .icon-circle{position: relative;}
.form-section .right .first .icon-circle i{color: #e02a26; font-size: 16px; border: 1px solid #e02a26; border-radius: 50px; width: 60px; height: 60px; display: flex; align-items: center; justify-content: center; margin-right: 20px;}
.form-section .right .first .text{position: relative; width: 100%;}
.form-section .right .first .text span{font-size: 14px; font-weight: 600; margin-bottom: 6px; display: inline-block;}
.form-section .right .first .text p{font-size: 14px; line-height: 22px; margin-bottom: 0px;}
.form-section  .form-container { padding: 0px; width: 100%; padding: 20px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);  margin-bottom: 30px;}
.form-section .form-container h3{font-size: 20px; font-weight: 600; margin-bottom: 30px; text-transform: uppercase;}
.form-section .form-container form { display: grid; grid-template-columns: 1fr 1fr; gap: 12px; align-items: center; }
.form-section  .form-container label { display: block; margin-bottom: 5px; font-size: 12px; color: black; }
.form-section  .form-container label::after { content: '*'; margin-left: 2px; color: #ff0000; }
.form-section  .form-container input,
.form-section  .form-container select { width: 100%; padding: 12px; border: 2px solid #f4f4f4; box-sizing: border-box; font-size: 12px; background: transparent; height: 55px; margin-bottom: 15px; }
.form-section .form-container textarea { width: 100%; padding: 12px; border: 2px solid #f4f4f4; box-sizing: border-box; font-size: 16px; background: transparent; resize: none; }
.form-section  .form-container .full-width { grid-column: span 2; }
.form-section  .form-container .contact-container { display: flex; align-items: center; border: 2px solid #f4f4f4; background: transparent; padding: 0px 12px; height: 55px; margin-bottom: 15px; }
.form-section  .form-container .contact-container input { border: none; outline: none; flex: 1; position: relative; font-size: 16px; background: transparent; padding-left: 50px; }
.form-section  .form-container .contact-container .iti { display: flex; align-items: center; width: 100%; }
.form-section  .form-container .contact-container .iti__flag-container { position: absolute; left: 0; top: 0; }
.form-section .form-container .contact-container .iti__selected-flag { height: 100%; }
.form-section  .form-container .contact-container .iti__country-code { margin-left: 10px; }
.form-section  .form-container button { background: #2f4ddd; color: white; padding: 10px 34px; border: none;  cursor: pointer;  text-transform: uppercase; font-size: 13px; font-weight: 600; text-align: center; }
.form-section .form-container option { color: black; }
.form-section  .form-container option:checked { color: black; }
.form-section  .form-container select option[value=""],
.form-section .form-container select option[value="select-products"] { color: #f4f4f4; }
.form-section .form-container input:focus,
.form-section  .form-container select:focus,
.form-section .form-container textarea:focus { outline: none; }


.menu-card-sec { position: relative; width: 100%; margin-bottom: 30px; padding: 150px 0px 0px 0px; }
.menu-card-sec .row { display: flex; flex-wrap: wrap; }
.menu-card-sec .row > div { display: flex; }
.menu-card-sec .menu-box-div { display: flex; flex-direction: column; flex-grow: 1; position: relative; width: 100%; padding: 20px; background: #ffffff; border: 1px solid #f3f3f3; margin-bottom: 150px; }
.menu-card-sec .row > div:nth-of-type(3) .menu-box-div { margin-bottom: 20px; }
.menu-card-sec .row > div:nth-of-type(4) .menu-box-div { margin-bottom: 20px !important; }
.menu-card-sec .menu-box-div .imgdiv { position: relative; width: 225px; height: 225px; padding: 8px; margin: -135px 0 30px 15px; background: #ffffff; border: 1px dashed #e02a26; border-radius: 50%; display: flex; justify-content: flex-start; align-items: center; overflow: hidden; }
.menu-card-sec .menu-box-div .imgdiv img { max-width: 100%; max-height: 100%; }
.menu-card-sec .menu-box-div .textdiv { position: relative; width: 100%; margin: 0px 0px 0px 20px; }
.menu-card-sec .menu-box-div .textdiv p { font-size: 20px; margin-bottom: 20px; font-weight: 500; }
.menu-card-sec .menu-box-div .textdiv ul { margin: 0; padding: 0; }
.menu-card-sec .menu-box-div .textdiv ul li { font-size: 16px; margin-bottom: 20px; }
.menu-card-sec .menu-box-div .textdiv ul li::before { content: ""; display: inline-block; width: 28px; height: 28px; margin-right: 10px; background: url(../images/checked2.png) no-repeat center center; background-size: contain; vertical-align: middle; }

.cursor-glow { width: 16px; height: 16px; background: #e02a26; position: fixed; border-radius: 50%; pointer-events: none; box-shadow: 0 0 15px #e02a26; transition: transform 0.1s ease-out; z-index: 999999; }

.thank-you-content { border: 1px solid #dbba17;  border-radius: 10px;  padding: 30px; margin: 10px 0px 40px 0px;}
.thank-you-content h3 { font-size: 20px; font-weight: 600; margin-bottom: 15px; }
.thank-you-content p { font-size: 16px; line-height: 26px; margin-bottom: 20px;  }
.thank-you-content a { color: #dbba17; font-weight: 700; }

.get-started-sec{position: relative; width: 100%; padding: 0px 0px; }
.get-started-sec .get-started{border: 1px solid #dbba17;  border-radius: 10px;  padding: 30px; margin: 10px 0px 40px 0px;}
.get-started-sec .get-started h2{ font-size: 20px;  font-weight: 600; margin-bottom: 15px; text-align: center;}
.get-started-sec .get-started p { font-size: 13px; line-height: 26px; margin-bottom: 20px; text-align: center; }

.franchise-first-sec{position: relative; width: 100%;  padding: 0px 0px;}
.franchise-first-sec .imgsec{margin-bottom: 30px;}
.franchise-first-sec .textsec{position: relative; width: 100%; text-align: justify; justify-content: center;}
.franchise-first-sec .textsec h2{font-size: 56px; font-family: "Great Vibes"; margin-bottom: 30px;}
.franchise-first-sec .textsec p{font-size: 13px; margin-bottom: 0px; line-height: 18px;}

.why-partner-sec{position: relative; width: 100%; padding: 20px 0px 0px 0px; }
.why-partner-sec h2{font-size: 56px; font-family: "Great Vibes"; margin-bottom: 40px; text-align: center;}
.why-partner-sec .part-box { display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap: 20px; margin-bottom: 40px;}
.why-partner-sec .part-box .imgdiv { flex: 0 0 80px; }
.why-partner-sec .part-box .imgdiv img { width: 100%; height: auto; }
.why-partner-sec .part-box .textdiv { flex: 1; }
.why-partner-sec .part-box .textdiv h3 { font-size: 16px; font-weight: 600; margin-bottom: 10px; }
.why-partner-sec .part-box .textdiv p { font-size: 13px; line-height: 26px; margin-bottom: 0px; }

.get-started-sec .form-container { padding: 0px; width: 100%; }
.get-started-sec .form-container h3{font-size: 20px; font-weight: 600; margin-bottom: 30px; text-transform: uppercase;}
.get-started-sec .form-container form { display: grid; grid-template-columns: 1fr 1fr; gap: 12px; align-items: center; }
.get-started-sec  .form-container label { display: block; margin-bottom: 5px; font-size: 12px; color: black; }
.get-started-sec  .form-container label::after { content: '*'; margin-left: 2px; color: #ff0000; }
.get-started-sec  .form-container input,
.get-started-sec  .form-container select { width: 100%; padding: 12px; border: 2px solid #f4f4f4; box-sizing: border-box; font-size: 12px; background: transparent; height: 55px; margin-bottom: 15px; }
.get-started-sec .form-container textarea { width: 100%; padding: 12px; border: 2px solid #f4f4f4; box-sizing: border-box; font-size: 16px; background: transparent; resize: none; }
.get-started-sec  .form-container .full-width { grid-column: span 2; }
.get-started-sec  .form-container .contact-container { display: flex; align-items: center; border: 2px solid #f4f4f4; background: transparent; padding: 0px 12px; height: 55px; margin-bottom: 15px; }
.get-started-sec  .form-container .contact-container input { border: none; outline: none; flex: 1; position: relative; font-size: 16px; background: transparent; padding-left: 50px; }
.get-started-sec  .form-container .contact-container .iti { display: flex; align-items: center; width: 100%; }
.get-started-sec .form-container .contact-container .iti__flag-container { position: absolute; left: 0; top: 0; }
.get-started-sec .form-container .contact-container .iti__selected-flag { height: 100%; }
.get-started-sec  .form-container .contact-container .iti__country-code { margin-left: 10px; }
.get-started-sec  .form-container button { background: #2f4ddd; color: white; padding: 10px 34px; border: none;  cursor: pointer;  text-transform: uppercase; font-size: 13px; font-weight: 600; text-align: center; }
.get-started-sec .form-container option { color: black; }
.get-started-sec  .form-container option:checked { color: black; }
.get-started-sec  .form-container select option[value=""],
.get-started-secc .form-container select option[value="select-products"] { color: #f4f4f4; }
.get-started-secc .form-container input:focus,
.get-started-sec  .form-container select:focus,
.get-started-sec .form-container textarea:focus { outline: none; }
.field_error {color: red; font-size: 12px;}
